/*
    Template: consulting
    Theme Name: Consulting Child Theme
    Theme URI: http://consulting.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Consulting - Business and Finance WordPress theme. Using Consluting you can easily create a modern website with real content. Easily edit the real content and compose the page layout with drag & drop page builder Consulting is the best ever finance, consulting, brokerage WordPress theme. It’s fully Responsive and Easy to Customize using intuitive Drag & Drop Visual Composer and Theme Options panel in WordPress Customizer.
    Version: 4.0.2
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, sticky-post, translation-ready
    Text Domain: consulting-child-theme
*/
/*search box*/
.stm_top_bar_l13-search {width: 200px; margin-left: 20px;}
.stm_top_bar_l13-search .form-control {width:150px;}
#header .is-search-form{width: 200px; float:right; margin-left: 20px; margin-top:5px;}
body.header_style_6 .header_top .logo {
    padding-top: 15px;
}
body.header_style_6 .header_top .top_nav .main_menu_nav>ul>li>a, body.header_style_6 .header_top .top_nav .top_nav_wrapper>ul>li>a {
    font-size: 14px;
}
#footer.style_3 {
    background-color: #003764;
}
#footer .footer_widgets .widget.widget_nav_menu ul li {
	width: 100% !important;
}
#footer.style_3 .widgets_row .widget.widget_nav_menu ul li {
	padding: 0 0 0 0px !important;
}

.page_title .container {/*padding-top: 300px;*/}

/*slider*/
.consulting-rev-title2 {
    font-size: 36px!important;
    line-height: 48px!important;
    color: #fff!important;
    font-weight: 600!important;
    letter-spacing: -1px!important;
}
.consulting-rev-subtitle2 {
    font-size: 24px!important;
    line-height: 48px!important;
    color: #fff!important;
    font-weight: 600!important;
    letter-spacing: -1px!important;
}

.subscribeButton{padding: 15px; background:#FFFFFF;}

ul.ecs-event-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

ul.ecs-event-list li.ecs-event {
  float: left;
  width: 33%;
  margin-bottom: 30px !important;
}
ul.ecs-event-list li:before{display:none;}
ul.ecs-event-list li .duration{display:block;}

.threeboxes {padding: 50px 0 50px 0; text-align:center; vertical-align:middle; font-size: 30px; min-height:190px;}
.threeboxes a {color: #FFFFFF; font-weight: 600;}
.threeboxesone {background:#003764;}
.threeboxestwo {background:#6c98e1;}
.threeboxesthree {background:#2baf4c;}

.threeboxesIndustry {padding: 50px 0 50px 0; text-align:center; vertical-align:middle; font-size: 30px; min-height:250px;}
.threeboxesIndustry a {position:absolute; bottom: 20px; left: 0; right: 0; color: #FFFFFF; font-weight: 600;}

/*page title*/
.page_title {
    background-repeat: no-repeat !important;
    height: 350px;
    background-position: center !important;
	background-image: url(/wp-content/uploads/2020/11/Sports-Venue.jpg) !important;
	background-size: cover !important;
}
.page_title h1{color: #FFFFFF !important;}
.page_title .breadcrumbs{color: #FFFFFF !important;}
.page_title.transparent .breadcrumbs span a {
    color: #FFFFFF !important;
}
/*Woocommerce*/
.woocommerce ul.products li.product .author {
   display: none !important;
}
body.single-product .related {clear:both;}
/**sidebar*/
.stm_sidebar .woocommerce-info{padding: 27px 10px 27px 45px !important}

/*category banner ads*/
.banner-ads img {max-width: 100%; margin-bottom: 10px;}

/*client logos*/
.client-logos {height: 175px !important; width: 254px !important;}

@media (max-width: 768px) {
ul.ecs-event-list li.ecs-event {
  width: 100% !important;
}

}

/*post images being distorted*/
body.single-post img, .wp-block-image img {
    max-width: 100% !important;
    height: auto !important;
}


/*headings*/
h3:after, h4:after{display:none !important;}